@charset "utf-8";

@media screen and (min-width: 750px) and (max-width: 1200px){#_device_pc{display: none;} #_device_ta{display: block;} #_device_mo{display: none;} .__pc{display: none !important;} .__ta{display: block !important;} .__mo{display: none;}}
@media screen and (max-width: 750px){#_device_pc{display: none;} #_device_ta{display: none;} #_device_mo{display: block;} .__pc{display: none !important;} .__ta{display: none;} .__mo{display: block !important;}.__pcta{display: none !important;}}
@media screen and (min-width: 750px){.__ta{display: none;} .__mo{display: none !important;} .__pcta{display: block !important;}}

@media screen and (max-width: 1200px) {

    /* Common */
    body,td,form,select,input,button,textarea,div,option,pre,p,span,blockquote,li,dt,dd {font-size: 13px;}

    /* Accessibility */
    #skip-to-article a {font-size: 20px;line-height: 70px;}
    #skip-to-article a:focus {height: 70px;}

    /* Input */
    .inp.w100,
    .slt.w100 {width: 100%;}
    .inp.wfull,
    .slt.wfull {width: 100%;}
    .inp.w50,
    .slt.w50 {width: 50%;}
    .inp.w33,
    .slt.w33 {width: 35%;}

    textarea {min-height: 100px;}
    .many_inputs{white-space: nowrap;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
    .many_inputs.len3 > *{width: calc((100% / 3) - (20px / 3));}
    .many_inputs.len2 > *{width: calc((100% / 2) - (10px / 2));}
    .many_inputs .hipen{font-size: 10px;margin: 0;width: 10px !important;}

    .lab + label{padding-left: 25px;line-height: 20px;font-size: 14px;}
    .lab + label:before{width: 20px;height: 20px;}
    .lab:checked + label:after{width: 20px;line-height: 20px;font-size: 12px;}
    .lab.radio + label:before{width: 20px;height: 20px;}
    .lab.radio:checked + label:after{width: 20px;line-height: 20px;}

    .finp{padding-right: 85px;width: 100%;box-sizing: border-box;min-width: 0;}
    .finp .input p{line-height: 40px !important;padding: 0 15px;}
    .finp button{width: 85px;height: 40px !important;padding: 0 !important;}
    
    /* Captcha */
    #zigger-captcha .inp {margin-left: 0;margin-top: 5px;width: 100%;}

    /* Button */
    .btn-wrap {margin-top: 30px;min-height: 40px;}
    .btn1, .btn2, .btn3, .btn1.small, .btn2.small, .btn3.small{padding: 0 15px;font-size: 14px;height: 40px;letter-spacing: -0.05em;line-height: 38px;min-width: 80px;text-align: center;}
    .btn-wrap .right.clear {clear: both;display: block;position: static;text-align: right;}
    
    /* Tab */
    .article-tab{margin-bottom: 20px;}
    .article-tab li a{line-height: 45px;font-size: 14px;}
    .article-tab li.on a{line-height: 46px;}

    /* Table */
    .table colgroup {display: none;}
    .table tr > * {font-size: 13px;letter-spacing: -0.05em;line-height: 16px;padding: 10px 5px;}
    .table > tbody > tr > th {min-width: 80px;}
    .table > tbody > tr > td.no {font-size: 11px;}
    .table > tbody > tr > td p {line-height: 18px;}

    .table_wrt colgroup {display: none;}
    .table_wrt tr > * {font-size: 13px;letter-spacing: -0.05em;line-height: 16px;padding: 10px;}
    .table_wrt tbody th {width: 70px;font-size: 12px;padding: 10px;}
    .table_wrt tbody td p {line-height: 18px;}

    span.tbltxt {font-size: 12px;line-height: 14px;}
    ul.tbltxt {margin: 5px 0 0 0;}
    ul.tbltxt li {font-size: 12px;line-height: 14px;}
    ul.tbltxt li:before {top: 6px;}

    .list-nodata{padding: 20px;font-size: 13px;}

    /* notice box */
    .article-notice {font-size: 14px;line-height: 20px;margin-bottom: 10px;padding: 20px 15px;}
    .article-notice i {font-size: 20px;}
    .article-notice em {font-size: 12px;line-height: 16px;}

    /* 기본 폼 */
    .tblform h4 {font-size: 14px;font-weight: bold;letter-spacing: -0.05em;margin-bottom: 10px;}
    .tblform h4 em {font-size: 12px;font-weight: normal;letter-spacing: -0.05em;line-height: 15px;margin-top: 5px;}
    .tblform h5 {font-size: 13px;letter-spacing: -0.05em;}
    .agr-box {margin-bottom: 15px;padding: 20px 15px;}
    .agr-box .txt {height: 100px;padding: 10px;}
    .agr-box .chk {font-size: 12px;}
    .mypoint {font-size: 13px;letter-spacing: -0.05em;margin-bottom: 10px;padding: 20px;}
    .mypoint strong {font-size: 18px;}

    /* Popup */
    .ph-pop {height: auto !important;left: 20px !important;top: 80px !important;width: calc(100% - 40px) !important;box-sizing: border-box;}
    .ph-pop .pop-cont {height: auto !important;width: auto !important;}
    .ph-pop .pop-cont img {max-width: 100% !important;width: auto !important;height: auto !important;}

    /* Init progress bar */
    #loading-screen .in{width: 200px;}

    /* Multi ajax popup */
    .layer-ajaxpopBG{z-index: 300;}
    .layer-ajaxpop{top: 50%;left: 20px;transform: translate(0, -50%);padding-top: 50px;width: calc(100% - 40px) !important;height: auto !important;}
    .layer-ajaxpop .pop-tit{height: 50px;}
    .layer-ajaxpop .pop-tit h3{font-size: 14px;line-height: 50px;}
    .layer-ajaxpop .pop-tit .close{width: 50px;height: 50px;line-height: 50px;}
    .layer-ajaxpop .pop-tit .close:after{line-height: 50px;font-size: 14px;}
    .layer-ajaxpop .pop-wrap{height: auto;max-height: calc(100vh - 90px);}

    /* Etc */
    .no-data{font-size: 15px;}

}

/**************************************************

    Layout

**************************************************/
@media screen and (max-width: 1200px){

    #smooth-content{padding-top: 60px;}

    #error-page {margin: 50px auto;}
    #error-page em{font-size: 120px;letter-spacing: -3px;}
    #error-page h1{font-size: 25px;}
    #error-page h2{font-size: 14px;}
    
    #header{position: fixed;top: 0;left: 0;width: 100%;box-shadow: 0 3px 3px rgba(0,0,0,0.05);padding: 0;}
	#header .inner{width: auto;height: 60px;}
    #header .logo{position: absolute;left: 20px;height: 100%;line-height: 60px;}
    #header .logo img{width: auto;max-width: 120px;max-height: 27px;}
    #header:after{content: '';display: block;position: absolute;bottom: -1px;width: 100%;height: 1px;background: rgba(0,0,0,0.05);}
        
    #hd_sns{right: 65px;}
    #hd_sns li{margin-left: 5px;}
    #hd_sns li a img{width: 22px;}

    /* layout */
    #tnb{top: 50%;transform: translate(0, -50%);right: 60px;}
    #tnb > li{margin-left: 5px;display: none;}
    #tnb > li.visible_for_mo{display: inline-block;}
    #tnb > li a{font-size: 13px;color: #666;display: block;text-decoration: none;color: #333;line-height: 30px;border-radius: 30px;border: 1px solid #ddd;padding: 0 12px;font-weight: bold;letter-spacing: -1px;}

	#gnb{display: none;}
    #hd-lan{display: none;}
    #hd-sch{display: none;}

    #slide-btn{top: 0;right: 0;width: 60px;height: 60px;display: block;transform: none;}
    #slide-btn button span,
    #slide-btn button:before,
    #slide-btn button:after{width: 23px;transform: translate(-50%, 0);left: 50%;}
    #slide-btn button span{top: 50%;margin-top: -1px;}
    #slide-btn button:before{top: 22px;}
    #slide-btn button:after{bottom: 22px;}

    #slide-bg{position: fixed;z-index: 200;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
    #slide-bg.on{display: block;}
    #slide-close{position: absolute;top: 0;right: 5px;width: 60px;height: 60px;background: url('../images/ico_close.svg') no-repeat center center;background-size: 20px auto;}

    #slide-menu{position: fixed;top: 0;right: 0;width: 100%;height: 100%;display: none;background: #fff;z-index: 201;overflow-y: auto;transition: all 0.3s cubic-bezier(0.930, 0.635, 0.650, 0.970);}
    #slide-menu .tit{height: 60px;position: relative;border-bottom: 1px solid #eee;}
    #slide-menu.on{display: block;opacity: 0;animation:slide_menu_open 0.3s ease forwards;-webkit-animation:slide_menu_open 0.3s ease forwards;}
    @keyframes slide_menu_open {
        0% {opacity: 0;transform: scale(0.9);border-radius: 80px;}
        100% {opacity: 1;transform: scale(1);border-radius: 0;}
    }

    #slide-menu .utill_menu{padding: 30px;padding-top: 50px;}
    #slide-menu .utill_menu li{margin-right: 10px;}
    #slide-menu .utill_menu li a{font-size: 15px;letter-spacing: -1px;color: #999;}

    #gnb-mo{margin-top: 25px;}
    #gnb-mo li.hidden{display: none;}
    #gnb-mo > li > a{position: relative;display: block;line-height: 50px;padding: 0 30px 0 30px;font-size: 18px;letter-spacing: -1px;color: #000;font-weight: 600;text-decoration: none;}
    #gnb-mo > li > a:before{content: '\f12f';display: block;font-family: axicon;position: absolute;top: calc(50% - 1px);right: 30px;font-size: 13px;color: #000;line-height: 0;}
    #gnb-mo > li > ul{padding: 0 20px 20px 30px;margin-top: -5px;border-width: 1px 0;margin-bottom: -1px;display: none;}
    #gnb-mo > li > ul > li > a{line-height: 40px;font-size: 17px;color: #333333;text-decoration: none;padding-left: 0;letter-spacing: -1px;display: block;}
    #gnb-mo > li > ul > li > ul{display: none;}
    #gnb-mo > li > ul > li > ul li a{line-height: 32px;font-size: 16px;color: #666;text-decoration: none;padding-left: 0;letter-spacing: -1px;display: block;padding-left: 12px;position: relative;}
    #gnb-mo > li > ul > li > ul li a:before{content: '';display: block;position: absolute;top: 17px;left: 0;width: 5px;height: 2px;background: #666;}
    #gnb-mo > li.on > a:before{transform: rotate(180deg);}

    #hd-lan-mo{position: absolute;top: 0;left: 30px;z-index: 92;}
    #hd-lan-mo > a{display: block;line-height: 60px;padding: 0 10px 0 24px;font-size: 16px;color: #000;text-decoration: none;background: url('../images/ico_globe.svg') no-repeat 0 center / 18px auto, url('../images/ico_arrow_down.svg') no-repeat right center / 6px auto;}
    #hd-lan-mo > ul{position: absolute;top: 50px;left: 50%;display: none;width: 80px;margin-left: -40px;padding: 10px 0;border: 1px solid #b8b8b8;background: #fff;border-radius: 3px;}
    #hd-lan-mo > ul:before{position: absolute;top: -7px;left: 50%;content: '';display: block;width: 6px;height: 7px;margin-left: -3px;}
    #hd-lan-mo > ul li a{display: block;font-size: 15px;line-height: 20px;color: #666666;text-decoration: none;text-align: center;}
    #hd-lan-mo.on > ul{display: block;}

    #hd-sch-mo{position: absolute;top: 50%;transform: translate(0, -50%);left: 100px;z-index: 91;}
    #hd-sch-mo .btn{display: block;width: 20px;height: 20px;background: url('../images/ico_search.svg') no-repeat center center;background-size: contain;text-indent: -999em;border: none;}
    #hd-sch-mo form{position: fixed;display: none;top: 60px;right: 0;width: 80%;padding-right: 50px;border: 1px solid #333;border-width: 1px 0 1px 0;overflow: hidden;background: #fff;box-sizing: border-box;}
    #hd-sch-mo legend{display: none;}

    #hd-sch-pop{position: fixed;top: 0;left: 0;width: 100%;z-index: 202;box-shadow: 3px 10px 30px rgba(0,0,0,0.1);padding: 0;border: none;}
    #hd-sch-pop form{width: auto;}
    #hd-sch-pop .inp{width: calc(100% - 110px);text-indent: 10px;font-size: 15px;height: 60px;}
    #hd-sch-pop .sbm{width: 55px;height: 60px;background-size: 20px auto;}
    #hd-sch-pop .close{width: 55px;height: 60px;background-size: 18px auto;}

    #footer {padding: 70px 20px 80px 20px;background-position: center 30px;background-size: auto 25px;}
    #footer address{font-size: 13px;line-height: 17px;text-align: center;}
    #footer address hr{width: 0;height: 0;display: block;margin: 0;}
    #footer .copyright{margin-top: 10px;font-size: 13px;text-align: center;}

    #fnb{position: static;margin-top: 10px;text-align: center;}
    #fnb li{margin-left: 0;margin-right: 10px;}
    #fnb li a{font-size: 14px;font-weight: 600;}

    #ft_sns{position: static;margin-top: 30px;text-align: center;padding-top: 30px;border-top: 1px solid #eee;}
    #ft_sns li{margin: 0 2px;}
    #ft_sns li img{width: 30px;}

    #gotop{bottom: 20px;right: 20px;width: 45px;height: 45px;font-size: 18px;}


}

/**************************************************

    Main

**************************************************/
@media screen and (max-width: 1200px) {

    #main{overflow: hidden;}
    #main #mainWrap{width: auto;padding: 40px 20px;}
    #main img{max-width: 100%;}

    #main .visual .roll .item .img{height: 100vw;}
    #main .visual .roll .item *.pc{display: none;}
    #main .visual .roll .item *.mobile{display: block;}
    #main .visual .dots{bottom: 20px;}
    #main .visual .dots span{margin: 0 2px;}
    #main .visual .dots span.swiper-pagination-bullet{width: 7px;height: 7px;border-radius: 7px;}
    #main .visual .dots span.swiper-pagination-bullet-active{width: 20px;}
    #main .visual .slogan{width: calc(100% - 40px);margin-top: -10px;}
    #main .visual .slogan h4,
    #main .visual .slogan h4 *{font-size: 30px;line-height: 35px;text-align: center !important;}
    /* #main .visual .slogan h4 br{display: none;} */
    #main .visual .slogan .text1{margin-top: 20px;font-size: 17px;text-align: center;}
    #main .visual .slogan .text2{margin-top: 8px;font-size: 13px;text-align: center;}
    #main .visual .arrows button{display: none;}

    #main .m1{padding: 60px 20px;}

    #main .main_box{display: block;}
    #main .main_box > *{width: auto;}
    #main .main_box dd .title{padding-bottom: 25px;margin-bottom: 20px;}
    #main .main_box dd .title::after{width: 2px;height: 15px;}
    #main .main_box dd .title em{font-size: 14px;margin-bottom: 10px;}
    #main .main_box dd .title h4{font-size: 24px;line-height: 26px;letter-spacing: -1px;}
    #main .main_box dd .text .text1{font-size: 18px;line-height: 140%;}
    #main .main_box dd .text .text2{font-size: 14px;line-height: 24px;margin-top: 5px;}
    #main .main_box dd .text .text2 br{display: none;}
    #main .main_box dd .text .more{width: 180px;line-height: 40px;font-size: 13px;margin-top: 20px;}
    #main .main_box dd .text .more:hover{border-radius: 50px;}
    #main .main_box dt{margin-top: 30px;width: calc(100% + 40px);}
    #main .main_box dt img{margin: 0 -20px;}

    #main .m2{height: auto;padding: 100px 20px;}

    #main .m3{padding: 60px 20px;}

    #main .m4{margin: 0;height: auto;padding: 80px 20px 0 20px;}
    #main .m4 .contact{bottom: auto;left: auto;width: calc(100% + 40px);min-height: 0;padding: 20px 90px 20px 20px;position: relative;margin: 40px -20px 0 -20px;}
    #main .m4 .contact h4{display: none;}
    #main .m4 .contact .more{width: 80px;font-size: 14px;}
    #main .m4 .contact .more .bull{width: 18px;height: 18px;margin-top: 10px;}
    #main .m4 .contact ul{display: block;padding-right: 0;}
    #main .m4 .contact ul li{margin: 5px 0;}
    #main .m4 .contact ul li strong{font-size: 13px;}
    #main .m4 .contact ul li p{font-size: 13px;margin-top: 0;}

    #main .m5{margin: 60px 20px;}
    #main .m5 .main_box{margin-bottom: 40px;}
    #main .m5 .latest_wrap{width: auto;display: block;}
    #main .m5 .latest_wrap dd{width: auto;margin-bottom: 30px;}
    #main .m5 .latest_wrap dd .lat_title{padding-bottom: 15px;}
    #main .m5 .latest_wrap dd .lat_title h5{font-size: 20px;}
    #main .m5 .latest_wrap dd .lat_title .more{top: 10px;font-size: 13px;}
    #main .m5 .latest_wrap dd .lat_title .more i{margin-left: 5px;}
    #main .m5 .latest_wrap dd .list li{line-height: 45px;padding: 0 80px 0 8px;}
    #main .m5 .latest_wrap dd .list li .subject{font-size: 14px;}
    #main .m5 .latest_wrap dd .list li .subject .ico_new{width: 15px;line-height: 15px;border-radius: 15px;font-size: 8px;margin-top: -2px;margin-left: 2px;}
    #main .m5 .latest_wrap dd .list li .date{right: 8px;font-size: 12px;}
    #main .m5 .latest_wrap dd .list.faq li{padding: 0 20px 0 8px;}
    #main .m5 .latest_wrap dd .list.faq li::after{font-size: 17px;right: 8px;}
    #main .m5 .latest_wrap dd .list li .a_box{line-height: 20px;font-size: 13px;}
    #main .m5 .latest_wrap dd .list li.on .a_box{padding-bottom: 20px;}

}

/**************************************************

    Sub

**************************************************/
@media screen and (max-width: 1200px) {

    #sub{overflow: hidden;}
    #sub #content {padding: 60px 20px;width: auto;}
    #sub img{max-width: 100%;}

    #sub .sub_visual{height: 200px;align-content: center;}
    #sub .sub_visual .inner{width: auto;top: auto;transform: none;}
    #sub .sub_visual h3{font-size: 30px;line-height: 34px;}
    #sub .sub_visual p{font-size: 15px;margin-top: 10px;}


    #status{margin-bottom: 20px;}
    #status > li{padding: 0 15px;}
    #status > li:before{font-size: 13px;}
    #status > li a{font-size: 13px;}

    #navigator{border-width: 0 0 1px 0;}
    #navigator > ul{width: auto;border-left: none;padding-left: 40px;}
    #navigator > ul > li{width: 50%;box-sizing: border-box;}
    #navigator > ul > li:nth-child(4){display: none;}
    #navigator > ul > li > a{min-width: 0;font-size: 13px;padding: 0 20px 0 10px;line-height: 40px;background-size: 8px auto;}
    #navigator > ul > li:first-child{position: absolute;top: 0;left: 0;width: 40px;}
    #navigator > ul > li:first-child a{width: 40px;background: none;}
    #navigator > ul > li.d2{border: none;}
    #navigator > ul > li > ul{top: 40px;left: -1px;}
    #navigator > ul > li.d2 > ul{border-right: none;}
    #navigator > ul > li > ul li a{padding: 10px;font-size: 13px;}

    #sub-tit {margin-bottom: 20px;}
    #sub-tit h2 {font-size: 16px;}

    .lnb_wrap {display: none;}

    /* Signin */
    #signin {margin: 20px auto;padding: 0 30px;width: auto;}
    #signin h4 {font-size: 20px;margin-bottom: 10px;}
    #signin .log-noti {font-size: 12px;margin-bottom: 30px;}
    #signin .log-noti a {font-size: 12px;}
    #signin .snsbox h5 {font-size: 12px;margin-bottom: 10px;}
    #signin .snsbox ul {margin: -2px;}
    #signin .snsbox ul li a {font-size: 12px;}
    #signin .snsbox ul li a img {height: auto;margin-top: -1px;width: 15px;}
    #signin .or {font-size: 12px;margin: 20px 0;}
    #signin .inp-wrap label {font-size: 13px;margin-top: 15px;}
    #signin .inp-wrap label.chk {font-size: 13px;}
    #signin .inp-wrap label a {font-size: 13px;}
    #signin .inp-wrap .agree_wrap{margin: 20px 0 10px 0;}
    #signin .inp-wrap .agree_wrap label{font-size: 14px;}
    #signin .inp-wrap .agree_wrap label a{font-size: 14px;}
    #signin .mb_email {font-size: 13px;margin-bottom: 5px;}
    #signin .ft-btns {margin-top: 15px;}
    #signin .ft-btns li {padding: 0 15px;}
    #signin .ft-btns li a {font-size: 14px;}
    #signin .ft-btns li:before {height: 12px;}
    #signin button[type=submit]{font-size: 14px;}
    
    #signin .snsbox h5 {font-size: 12px;margin-bottom: 10px;}
    #signin .snsbox ul {margin: -2px;}
    #signin .snsbox ul li a {font-size: 12px;}
    #signin .snsbox ul li a img {height: auto;margin-top: -1px;width: 15px;}
    #signin .or {font-size: 12px;margin: 20px 0;}

    /* signup */
    #signup_terms{width: auto;}
    #signup_terms fieldset{margin-top: 30px;}
    #signup_terms .sns_signup_wrap{padding: 25px 0;}
    #signup_terms .sns_signup_wrap h5{display: block;margin-right: 0;margin-bottom: 10px;font-size: 14px;text-align: center;}
    #signup_terms .sns_signup_wrap ul{display: block;}
    #signup_terms .sns_signup_wrap ul li a {font-size: 13px;line-height: 35px;padding: 0 15px;}
    #signup_terms .sns_signup_wrap ul li a img {width: 16px;height: auto;}

    #signupForm{width: auto;}
    #signupForm .send-sms-code,
    #signupForm .confirm-sms-code{margin-top: 5px;width: 100%;}

    #infoForm{width: auto;}
    #infoForm .send-sms-code,
    #infoForm .confirm-sms-code{margin-top: 5px;width: 100%;}

    /* agreebox (for subpage) */
    #policy-agree-box {font-size: 13px;line-height: 20px;}
    #policy-agree-box h4 {font-size: 15px;margin-bottom: 10px;}

    /* agreebox (for emement) */
    .agreebox .scroll_txt{padding: 15px;font-size: 13px;line-height: 18px;height: 80px;border-radius: 5px;}
    .agreebox .scroll_txt p{font-size: 13px;}
    .agreebox .chk_wrap{margin-top: 10px;}
    .agreebox .chk_wrap label{font-size: 14px;}

    /* Search head */
    .list-head{margin-bottom: 20px;display: block;}
    .list-head .right{width: 100%;text-align: right;margin-top: 20px;}

    #search-form fieldset {display: block;margin: 4px 0;width: 100%;}
    #search-form fieldset .datebox {margin-bottom: -1px;width: calc(50% + 0.5px);}
    #search-form fieldset .datebox .inp {height: 35px;padding-right: 35px;width: 100%;}
    #search-form fieldset .keyword {height: 35px;margin-top: 5px;width: calc(100% - 70px);}
    #search-form fieldset .sltbox {height: 35px;margin-bottom: -1px;margin-right: -1px;width: 100%;}
    #search-form fieldset .sltbox select {height: 33px;}
    #search-form fieldset .keyword {width: 100%;margin-top: 0;}
    #search-form fieldset .submit {height: 35px;line-height: 33px;margin-top: 5px;}
    #search-form fieldset .submit.mo-w100p {width: 100%;}
    #search-form fieldset hr {display: none;}
    #search-form .reset-btn {background: #f7f7f7;border: 1px solid #eeeeee;box-sizing: border-box;display: block;font-size: 13px;line-height: 32px;margin-left: 0;text-align: center;width: 100%;}

    #search-sort{position: static;transform: none;margin-top: 20px;}
    #search-sort li{padding: 0 10px;}
    #search-sort li:first-child{padding-left: 0;}
    #search-sort li a{font-size: 13px;}
    
    /* Mypage */
    .mypagebox {margin-bottom: 20px;}
    .mypagebox > li {padding-bottom: 15px;width: 50%;}
    .mypagebox > li:before {background: rgba(0,0,0,0.06);content: '';display: block;height: 100%;left: 0;position: absolute;top: 0;width: 1px;}
    .mypagebox > li:nth-child(odd):before {display: none;}
    .mypagebox > li:nth-child(3),
    .mypagebox > li:nth-child(4) {border-top: 1px solid #ddd;}
    .mypagebox > li h5 {font-size: 13px;line-height: 40px;}
    .mypagebox > li .txt {font-size: 13px;line-height: 40px;}
    .mypagebox > li .txt strong {font-size: 14px;margin-right: 3px;}
    .mypagebox > li .btn2 {font-size: 12px;height: 32px;line-height: 30px;}

    #pointgift-send {height: 60%;left: 5%;margin-left: 0;margin-top: 0;padding-top: 45px;top: 20%;width: 90%;}
    #pointgift-send .tit {line-height: 50px;padding: 0 15px;}
    #pointgift-send .tit h2 {font-size: 14px;}
    #pointgift-send .tit .close {height: 50px;line-height: 50px;width: 50px;}
    #pointgift-send .cont {padding: 15px;}
    #pointgift-send .tbl colgroup {display: none;}
    #pointgift-send .tbl tbody th {font-size: 12px;width: 50px;}
    #pointgift-send .tbl tbody td {font-size: 12px;}

    /* Blocked */
    #blocked {margin: 40px 20px;width: auto;}

    /* Emailchk */
    #emailchk {margin: 40px 15px;width: auto;}

    /* Zig Alert */
    #zig-alert {width: calc(100% - 80px)}
    #zig-alert .content {padding: 25px;}
    #zig-alert .content p {font-size: 14px;line-height: 22px;}
    #zig-alert .button {padding: 10px;text-align: center;}
    #zig-alert .button button {font-size: 16px;padding: 0 30px;}
    #zig-alert .button button.yes{background: #f7f7f7;}

    /* Zig Confirm */
    #zig-confirm {width: calc(100% - 80px)}
    #zig-confirm .content {padding: 25px;}
    #zig-confirm .content p {font-size: 14px;line-height: 22px;}
    #zig-confirm .button {padding: 10px;text-align: center;}
    #zig-confirm .button button {font-size: 16px;padding: 0 30px;}
    #zig-confirm .button button.yes{background: #f7f7f7;}

}

/**************************************************

	Subpage utility
	(모든 서브페이지에서 공통으로 사용되는 utility 스타일)

**************************************************/
@media screen and (min-width: 1200px) and (max-width: 1500px) {

    #main .m1{padding: 100px 30px;}
    #main .m3{padding: 100px 30px;}
    #main .m4{margin: 0;}


}
@media screen and (max-width: 1200px) {

    /* fullsizing wrapper */
    .full_wrapper{width: auto;left: auto;transform: none;box-sizing: border-box;margin: 0 -20px;}
    .full_wrapper.bg_gray{padding: 60px 20px;}
    .full_wrapper .inner{width: auto;}

    /* etc */
    .sub_title{margin-bottom: 30px;}
    .sub_title h4{font-size: 24px;line-height: 30px;letter-spacing: -1px;line-height: 120%;}
    .sub_title .summary{margin-top: 20px;}
    .sub_title .summary > strong{margin-bottom: 10px;font-size: 16px;}
    .sub_title .summary > p{font-size: 14px;line-height: 25px;}
    .sub_title .summary > p br{display: none;}

    .content_title{margin-bottom: 30px;}
    .content_title h5{font-size: 22px;line-height: 30px;}
    .content_title p{font-size: 14px;margin-top: 15px;line-height: 140%;}
    
    .ctit1 {font-size: 18px;margin-bottom: 20px;}

}

/**************************************************

	Subpage styling
	(각 서브페이지별 스타일. 식별을 위해 경로 주석 표기)
	
	- class명은 snake style로 선언 ( greetings_box1 (ㅇ) / greetingsBox1 (x) )

**************************************************/
@media screen and (min-width: 1200px) and (max-width: 1500px) {

    .abu_visual{padding: 0 30px;}

    .pt_visual{padding: 0 30px;}

}

@media screen and (max-width: 1200px) {

    /* company > aboutus */
    .abu_visual{padding: 0;margin: 60px -20px 60px -20px;}
    .abu_visual .in{height: 400px;padding: 0 20px;}
    .abu_visual .in img{width: 180px;}

    .abu_box{display: block;margin: 50px auto;}
    .abu_box dt{width: auto;text-align: center !important;}
    .abu_box dt img{max-width: 100%;}
    .abu_box dd{width: auto;margin-top: 30px;}
    .abu_box dd .subject{font-size: 18px;padding-bottom: 15px;margin-bottom: 15px;}
    .abu_box dd .summary{font-size: 14px;line-height: 20px;}
    .abu_box dd .summary br{display: none;}
    .abu_box dd .summary hr{margin: 5px 0;}
    .abu_box dd .keywords{margin: 0 -5px;margin-top: 10px;}
    .abu_box dd .keywords li{font-size: 14px;line-height: 22px;margin: 0 5px;font-weight: 500;}

    .abu_wrap2{padding: 60px 20px;margin-top: 60px;margin-bottom: -60px;}
    .abu_wrap2 .roll_wrapper{width: auto;}
    .abu_wrap2 .dots{width: auto;margin-top: 20px;}
    .abu_wrap2 .arrows button{width: 40px;height: 40px;border-radius: 40px;font-size: 16px;}
    .abu_wrap2 .arrows button.prev{left: -10px;}
    .abu_wrap2 .arrows button.next{right: -10px;}

    /* program > pt */
    .pt_visual{padding: 0;}
    .pt_visual img{width: 100%;}

    .pt_wrap1{margin-top: 60px;}

    .pt_wrap2{margin-top: 60px;}
    .pt_wrap2 .steps{margin: -3px;}
    .pt_wrap2 .steps > li{margin: 3px;width: calc((100% / 2) - 6px);padding: 20px 10px;}
    .pt_wrap2 .steps > li em{width: 80px;line-height: 26px;border-radius: 26px;margin-bottom: 15px;font-size: 11px;}
    .pt_wrap2 .steps > li strong{font-size: 18px;margin-bottom: 10px;}
    .pt_wrap2 .steps > li .text1{font-size: 13px;line-height: 18px;}
    .pt_wrap2 .steps > li .text2{font-size: 13px;line-height: 18px;}
    .pt_wrap2 .steps > li .keys{margin-top: 10px;}
    .pt_wrap2 .steps > li .keys span{margin-bottom: 5px;line-height: 32px;font-size: 13px;}

    .pt_wrap3{margin-top: 60px;}

    .pt_wrap4{margin-top: 60px;margin-bottom: -60px;padding: 60px 20px;}
    .pt_wrap4 .details{margin: -3px;}
    .pt_wrap4 .details li{margin: 3px;width: calc((100% / 2) - 6px);line-height: 20px;font-size: 14px;height: 90px;align-content: center;padding: 0 20px;box-sizing: border-box;}

    /* program > trainers */
    .content_tab{display: flex;justify-content:first baseline;flex-wrap: wrap;gap: unset;margin: -3px;margin-bottom: 30px;}
    .content_tab li{flex: unset;margin: 3px;width: calc((100% / 2) - 6px);}
    .content_tab li a{font-size: 14px;line-height: 40px;}

    .trainer_detail{display: block;}
    .trainer_detail dt{width: auto;text-align: center;}
    .trainer_detail dt img{width: 200px;}
    .trainer_detail dd{width: auto;padding-top: 30px;}
    .trainer_detail dd .title{padding-bottom: 15px;}
    .trainer_detail dd .title .name{font-size: 22px;letter-spacing: -1px;}
    .trainer_detail dd .title .goals{margin-top: 10px;font-size: 15px;line-height: 130%;}
    .trainer_detail dd .detail_box{padding: 20px 0;}
    .trainer_detail dd .detail_box > strong{font-size: 16px;}
    .trainer_detail dd .detail_box ul li{font-size: 14px;line-height: 22px;}

    .thesis_wrap{margin: 60px -20px -60px -20px !important;}
    .thesis_wrap ul{display: block;margin: -10px 0;margin-top: 0;}
    .thesis_wrap ul li{margin: 10px 0;width: auto;text-align: center;}

    /* location */
    .map_wrap > div{height: 300px !important;}
    .infobox{display: block;padding: 30px 0;}
    .infobox:last-child{border-bottom: none;padding-bottom: 0;}
    .infobox dt{width: auto;font-size: 16px;margin-top: 0;margin-bottom: 15px;}
    .infobox dd{width: auto;}
    .infobox dd ul li{padding-left: 0;margin: 10px 0;}
    .infobox dd ul li > strong{position: static;font-size: 14px;line-height: 20px;margin-bottom: 5px;display: block;}
    .infobox dd ul li > p{font-size: 14px;line-height: 20px;letter-spacing: -1px;}
    .infobox dd ul.with_line{margin-top: 0;}
    .infobox dd ul.with_line li{padding: 0;padding-left: 0;margin: 15px 0;border: none;}
    .infobox dd .btns{position: static;display: flex;justify-content: space-between;flex-wrap: wrap;gap: 6px;}
    .infobox dd .btns a.btn{flex: 1;width: auto;line-height: 40px;margin: 0;font-size: 15px;}
    .infobox dd .bus_wrap{margin-bottom: 5px;}
    .infobox dd .bus_wrap .bus{margin-right: 10px;font-size: 14px;}
    .infobox dd .bus_wrap .bus em{padding: 0 6px;border-radius: 24px;line-height: 20px;font-size: 11px;}

    /* customer > faq */
    .faq_list{max-width: auto;}
    .faq_list > li{padding: 20px 10px 20px 45px;}
    .faq_list > li a.q p{line-height: 30px;font-size: 15px;}
    .faq_list > li a.q em{width: 27px;line-height: 27px;font-size: 15px;left: -40px;}
    .faq_list > li div.a p{font-size: 13px;line-height: 20px;}
    .faq_list > li .read_more_btn{margin-top: 5px;font-size: 13px;}

}